<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
       <sounds>
	   
	   	<motor template="engineLarge" file="$data/vehicles/ropa/tiger6S/SOUNDS/tiger6S_loop.gls" pitchScale="1.1" volumeScale="1.75">		
						<volume outdoor="1.0" indoor="0.2">                      
                        </volume>	
		</motor>
		
		
       

			<motor template="hydraulicOpen05"  pitchScale="5.9" volumeScale="0.1"/>
			
            <motor template="indoorCabinRumble" />
           
         
           
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01" />
            
        </sounds>
    </lights>



        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen05" linkNode="0>" />
        </sounds>


    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

 

    <honk>
        <sound template="hornVolvoExcavator" pitchScale="0.5" volumeScale="4" />
    </honk>
</sounds>
